@charset "utf-8";

/* topMv
------------------------------------------------------------------------------------ */
section#topMv {
	padding:100px 0;
	background: url(../../images/top_mv_bg_pc.jpg) 50% 50% repeat;
	background-size: cover;
}
section#topMv div.sectionInner {
	width:90%;
	margin:0 auto;
}
section#topMv div.sectionInner h2 {
	width:480px;
}
section#topMv div.sectionInner h3 {
	font-size: 1.375rem;
	line-height: 165%;
	font-weight: 600;
	margin:20px 0 30px 0;
}
section#topMv div.sectionInner ul {
	display: flex;
}
section#topMv div.sectionInner ul li {
	width:160px;
	filter: drop-shadow(0 0 5px rgba(0,0,0,0.2));
}

section#topMv div.sectionInner p#topMvSp {
	display: none;
}

/* topProblem
------------------------------------------------------------------------------------ */
section#topProblem {
	padding:45px 0 100px 0;
}
section#topProblem div.sectionInner {
	width:100%;
	max-width:740px;
	margin:0 auto;
}
section#topProblem div.sectionInner p.linkBtn a {
	margin-top: 0;
	margin-bottom: 50px;
}
section#topProblem div.sectionInner ul#topProblemList {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	width:100%;
	max-width:740px;
	margin:0 auto;
}
section#topProblem div.sectionInner ul#topProblemList li {
	width: calc((100% - 40px) / 3);
	text-align: center;
	padding:25px 20px 35px 20px;
	background: url(../images/bg_border.png) left top repeat;
	background-size: 25px 22px;
	background-color:#FFF;
	border-radius:10px;
	box-sizing: border-box;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
section#topProblem div.sectionInner ul#topProblemList li h4 {
	color:#2471a6;
	line-height: 100%;
	font-weight: 600;
	text-align: center;
	margin-bottom:10px;
}
section#topProblem div.sectionInner ul#topProblemList li h4 span {
	font-size: 1.375rem;
	line-height: 100%;
	font-weight: 600;
}
section#topProblem div.sectionInner ul#topProblemList li h3 {
	margin-bottom:10px;
}
section#topProblem div.sectionInner ul#topProblemList li p.topProblemListText {
	margin-bottom:15px;
}
section#topProblem div.sectionInner ul#topProblemList li p.topProblemListIllust {
	width:120px;
	margin:0 auto;
}

/* topService
------------------------------------------------------------------------------------ */
section#topService {
	position:relative;
	padding:100px 0;
	overflow:hidden;
}
section#topService::before,
section#topService::after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	width: 50%;
	height: 100px;
	background-color: #dff2fc;
}
section#topService::before {
	left: 0;
	clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
}
section#topService::after {
	right: 0;
	clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
}
section#topService div.sectionInner p {
	color:#EFF;
	text-align: center;
}

section#topService p#topServiceBgParts01 {
	position: absolute;
	left: -70px;
	top: 100px;
	width: 200px;
}
section#topService p#topServiceBgParts02 {
	position: absolute;
	right: 50px;
	top: 30px;
	width: 100px;
}

/* topDifference
------------------------------------------------------------------------------------ */
section#topDifference {
	padding:100px 0;
}
section#topDifference div.sectionInner div {
	width:100%;
	max-width:740px;
	margin:0 auto;
	padding:50px;
	background-color:#FFF;
	border-radius:10px;
	box-sizing: border-box;
}

/* topCando
------------------------------------------------------------------------------------ */
section#topCando {
	position:relative;
	padding:100px 0;
	overflow:hidden;
}
section#topCando::before,
section#topCando::after {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	width: 50%;
	height: 100px;
	background-color: #dff2fc;
}
section#topCando::before {
	left: 0;
	clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
}
section#topCando::after {
	right: 0;
	clip-path: polygon(100% 0%, 100% 100%, 0% 100%);
}
section#topCando div.sectionInner h2.title01 {
	margin-top:100px;
}

section#topCando div.sectionInner ul.topCandoList {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	width:100%;
	max-width:740px;
	margin:0 auto;
}
section#topCando div.sectionInner ul.topCandoList li {
	width: calc((100% - 30px) / 2);
	text-align: center;
	padding:25px 25px 35px 25px;
	background: url(../images/bg_border.png) left top repeat;
	background-size: 25px 22px;
	background-color:#FFF;
	border-radius:10px;
	box-sizing: border-box;
}
section#topCando div.sectionInner ul.topCandoList li div {
	position:relative;
	height: 70px;
}
section#topCando div.sectionInner ul.topCandoList li div:before {
	display: block;
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	width: 70px;
	height: 70px;
	background-color: #dff2fc;
	border-radius:40px;
	transform: translateX(-50%);
}
section#topCando div.sectionInner ul.topCandoList li div h4 {
	position:relative;
	top:15px;
	color: #2471a6;
	line-height: 125%;
	font-weight:600;
	letter-spacing: 0;
	z-index:1;
}
section#topCando div.sectionInner ul.topCandoList li div h4 span {
	font-size: 1.375rem;
	line-height: 125%;
	font-weight:600;
}
section#topCando div.sectionInner ul.topCandoList li h3 {
	margin:10px 0;
}
section#topCando div.sectionInner ul.topCandoList li p {
}

section#topCando p#topCandoBgParts01 {
	position: absolute;
	left: -70px;
	top: 100px;
	width: 200px;
}
section#topCando p#topCandoBgParts02 {
	position: absolute;
	right: 50px;
	top: 30px;
	width: 100px;
}
section#topCando p#topCandoBgParts03 {
	position: absolute;
	left: -40px;
	top: 500px;
	width: 230px;
}
section#topCando p#topCandoBgParts04 {
	position: absolute;
	right: -30px;
	top: 530px;
	width: 145px;
}
section#topCando p#topCandoBgParts05 {
	position: absolute;
	left: -50px;
	bottom: 400px;
	width: 200px;
}
section#topCando p#topCandoBgParts06 {
	position: absolute;
	right: 100px;
	bottom: 480px;
	width: 100px;
}
section#topCando p#topCandoBgParts07 {
	position: absolute;
	left: -40px;
	bottom: 10px;
	width: 230px;
}
section#topCando p#topCandoBgParts08 {
	position: absolute;
	right: -30px;
	bottom: 200px;
	width: 145px;
}

/* topPrice
------------------------------------------------------------------------------------ */
section#topPrice {
	position:relative;
	padding:100px 0;
	overflow:hidden;
}
section#topPrice div#topPriceBlock {
	width:100%;
	max-width:740px;
	margin:0 auto;
	padding:50px;
	background: url(../images/bg_grid.png) left top repeat;
	background-size: 25px 22px;
	background-color:#FFF;
	border-radius:10px;
	box-sizing: border-box;
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom:40px;
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader h3 {
	width:220px;
	mix-blend-mode: multiply;
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader ul {
	width: calc((100% - 220px) - 30px);
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader ul li {
	display: flex;
	align-items: flex-start;
	margin-bottom:15px;
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader ul li:last-child {
	margin-bottom:0;
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader ul li h4 {
	width:70px;
	color:#2471a6;
	font-size: 0.75rem;
	line-height: 125%;
	font-weight: 600;
	letter-spacing: 0;
	text-align: center;
	margin-right:15px;
	padding:10px;
	background-color: rgb(223 242 252 / 0.8);
	mix-blend-mode: multiply;
	border-radius:10px;
	box-sizing: border-box;
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader ul li h4 span {
	font-size: 1.25rem;
	line-height: 125%;
	font-weight: 600;
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader ul li div {
	width: calc((100% - 70px) - 15px);
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader ul li div h5 {
	line-height: 125%;
	text-align: left;
	margin-bottom:5px;
}
section#topPrice div#topPriceBlock div#topPriceBlockHeader ul li div p {
}

section#topPrice div#topPriceBlock div#topPriceBlockBody {
}
section#topPrice div#topPriceBlock div#topPriceBlockBody h4 {
	color:#2471a6;
	font-size: 1.125rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
	letter-spacing: 0.25rem;
	margin-bottom:30px;
	padding:10px;
	background-color: rgb(223 242 252 / 0.8);
	mix-blend-mode: multiply;
	border-radius:40px;
}
section#topPrice div#topPriceBlock div#topPriceBlockBody ol {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	width:90%;
	margin:0 auto;
}
section#topPrice div#topPriceBlock div#topPriceBlockBody ol li {
	width: calc((100% - 40px) / 3);
	text-align: center;
	background-color: rgb(223 242 252 / 0.8);
	mix-blend-mode: multiply;
	padding:20px;
	border-radius:10px;
	box-sizing: border-box;
}
section#topPrice div#topPriceBlock div#topPriceBlockBody ol li h5 {
	color:#2471a6;
	font-size: 1.125rem;
	line-height: 100%;
	font-weight: 600;
}
section#topPrice div#topPriceBlock div#topPriceBlockBody ol li h6 {
	color:#2471a6;
	font-size: 1.125rem;
	line-height: 150%;
	font-weight: 600;
	margin:5px 0;
}
section#topPrice div#topPriceBlock div#topPriceBlockBody ol li p {
	font-size: 0.875rem;
	line-height: 175%;
}

section#topPrice p#topPriceBgParts01 {
	position: absolute;
	left: -20px;
	top: 100px;
	width: 100px;
}
section#topPrice p#topPriceBgParts02 {
	position: absolute;
	right: 50px;
	top: 30px;
	width: 145px;
}
section#topPrice p#topPriceBgParts03 {
	position: absolute;
	left: -40px;
	bottom: 100px;
	width: 230px;
}
section#topPrice p#topPriceBgParts04 {
	position: absolute;
	right: -30px;
	bottom: 300px;
	width: 230px;
}

/* topAchievements
------------------------------------------------------------------------------------ */
section#topAchievements {
	padding:100px 0;
}
section#topAchievements div.sectionInner {
	width:100%;
	max-width:740px;
	margin:0 auto;
	padding:50px;
	background-color:#FFF;
	border-radius:10px;
	box-sizing: border-box;
}

section#topAchievements ul.topAchievementsList {
	display: flex;
	flex-wrap: wrap;
}
section#topAchievements ul.topAchievementsList > li {
	text-align: center;
	background: url(../images/bg_border.png) left top repeat;
	background-size: 25px 22px;
	background-color:#FFF;
	border-radius:10px;
	box-sizing: border-box;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
}
section#topAchievements ul.topAchievementsList > li h3 {
	margin-bottom:10px;
}
section#topAchievements ul.topAchievementsList > li p.topAchievementsListText {
	margin-top:10px;
}

section#topAchievements ul#topAchievementsList01 {
	gap: 30px;
	margin-bottom:50px;
}
section#topAchievements ul#topAchievementsList01 > li {
	padding:25px 25px 35px 25px;
}
section#topAchievements ul#topAchievementsList01 > li:first-child,
section#topAchievements ul#topAchievementsList01 > li:nth-child(2) {
	width: calc((100% - 30px) / 2);
}
section#topAchievements ul#topAchievementsList01 > li:nth-child(3) {
	width: 100%;
}
section#topAchievements ul#topAchievementsList01 > li p.topAchievementsListImage {
	width:100%;
	max-width:160px;
	margin:0 auto;
}
section#topAchievements ul#topAchievementsList01 > li:nth-child(3) p.topAchievementsListImage {
	width:100%;
}
section#topAchievements ul#topAchievementsList01 > li:nth-child(3) ul {
	display: flex;
	gap: 20px;
}
section#topAchievements ul#topAchievementsList01 > li:nth-child(3) ul li {
	width: calc((100% - 40px) / 3);
	text-align: center;
}
section#topAchievements ul#topAchievementsList01 > li:nth-child(3) ul li h4 {
	font-size: 0.875rem;
	line-height: 150%;
	margin: 10px 0 5px 0;
}
section#topAchievements ul#topAchievementsList01 > li:nth-child(3) ul li p {
	font-size: 0.875rem;
	line-height: 150%;
}

section#topAchievements ul#topAchievementsList02 {
	gap: 20px;
}
section#topAchievements ul#topAchievementsList02 > li {
	width: calc((100% - 40px) / 3);
	padding:25px 20px 35px 20px;
}
section#topAchievements ul#topAchievementsList02 > li ul {
	font-size: 0.875rem;
	line-height: 150%;
	text-align: left;
}
section#topAchievements ul#topAchievementsList02 > li ul li {
	list-style-type: circle;
	margin-left: 1em;
}
section#topAchievements ul#topAchievementsList02 > li p.topAchievementsListImage {
	width:100%;
	max-width:160px;
	margin:0 auto;
}

/* topVoice
------------------------------------------------------------------------------------ */
section#topVoice {
	padding:100px 0;
}
section#topVoice div.sectionInner ul.topVoiceList {
	display: flex;
	gap: 20px;
}
section#topVoice div.sectionInner ul.topVoiceList li {
	width: calc((100% - 60px) / 4);
	text-align: center;
	padding:30px 20px;
	background-color:#eef6fc;
	box-sizing: border-box;
}
section#topVoice div.sectionInner ul.topVoiceList li p.topVoiceListIllust {
	width:100px;
	margin:0 auto 15px auto;
}
section#topVoice div.sectionInner ul.topVoiceList li p.topVoiceListText {
}

/* topFaq
------------------------------------------------------------------------------------ */
section#topFaq {
	padding:100px 0;
}
section#topFaq div#topFaqBlock {
	width:100%;
	max-width:740px;
	margin:0 auto;
	padding:50px;
	background-color:#FFF;
	border-radius:10px;
	box-sizing: border-box;
}

/*アコーディオン*/
.accordion-area {
}
.accordion-area li {
	border-bottom: 1px dashed #2471a6;
}
.accordion-area li:last-child {
	border-bottom: none;
}
.accordion-area li section {
}
.accordion-area li section h3.faqTitle {
	text-align: left;
	margin-bottom: 0;
	padding: 30px 0 20px 0;
	cursor: pointer;
	transition: all .5s ease;
}
.accordion-area li section h3.faqTitleSp {
	position: relative;
}
.accordion-area li section h3.faqTitleSp::before,
.accordion-area li section h3.faqTitleSp::after {
	position: absolute;
	content:'';
	width: 16px;
	height: 2px;
	background-color:#333;
	transition: all 0.3s ease;
}
.accordion-area li section h3.faqTitleSp::before {
	top:50%;
	right: 0;
	transform: translateY(-50%) rotate(0deg);
	
}
.accordion-area li section h3.faqTitleSp::after {
	top:50%;
	right: 0;
	transform: translateY(-50%) rotate(90deg);
}
.accordion-area li section h3.faqTitleSp.close::before {
}
.accordion-area li section h3.faqTitleSp.close::after {
	transform: translateY(-50%) rotate(180deg);
}
.accordion-area li section div.faqAnswer {
	padding-bottom: 30px;
}
.accordion-area li section div.faqAnswerSp {
	display: none;
	position: relative;
}
.accordion-area li section div.faqAnswer h4.title02 {
	text-align: left;
	margin: 20px 0 10px 0;
}

/* topContact
------------------------------------------------------------------------------------ */
section#topContact {
	padding:100px 0;
}
section#topContact div.topContactBlock {
	width:100%;
	max-width:740px;
	margin:0 auto;
}

section#topContact div.topContactTel {
	margin-top: 30px;
}
section#topContact div.topContactTel div.topContactTelHeader {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	gap: 15px;
	margin-bottom: 15px;
}
section#topContact div.topContactTel div.topContactTelHeader h3 {
	color:#FFF;
	font-weight: 600;
	padding:5px 20px;
	background-color:#2990d0;
	border-radius:5px;
}
section#topContact div.topContactTel div.topContactTelHeader p {
	color:#2990d0;
	font-size: 2.25rem;
	line-height: 100%;
	font-weight: 600;
	letter-spacing: 0;
}
section#topContact div.topContactTel p {
	color:#666464;
	font-size: 1.25rem;
	line-height: 150%;
	font-weight: 600;
	text-align: center;
}



@media screen and (min-width:1025px) and (max-width:1280px) {
}



@media screen and (max-width:1024px) {
	/* topMv
	------------------------------------------------------------------------------------ */
	section#topMv {
		position:relative;
		height:auto;
		margin-top:50px;
		padding:0;
		background: none;
	}
	section#topMv div.sectionInner {
		width:100%;
	}
	section#topMv div.sectionInner h2,
	section#topMv div.sectionInner h3,
	section#topMv div.sectionInner ul {
		display: none;
	}
	section#topMv div.sectionInner p#topMvSp {
		display: block;
	}

	/* topProblem
	------------------------------------------------------------------------------------ */
	section#topProblem {
		padding-top:30px;
		padding-bottom:50px;
	}
	section#topProblem div.sectionInner {
		width:90%;
		margin:0 auto;
	}
	section#topProblem div.sectionInner ul#topProblemList {
		gap: 15px;
	}
	section#topProblem div.sectionInner ul#topProblemList li {
		display: flex;
		align-items: center;
		gap: 20px;
		width: 100%;
		padding:20px;
	}
	section#topProblem div.sectionInner ul#topProblemList li div {
		width:calc((100% - 100px) - 20px);
		order:2;
	}
	section#topProblem div.sectionInner ul#topProblemList li p.topProblemListIllust {
		width:100px;
		order:1;
	}

	/* topService
	------------------------------------------------------------------------------------ */
	section#topService {
		padding-top:50px;
		padding-bottom:80px;
	}
	section#topService::before,
	section#topService::after {
		height: 50px;
	}
	section#topService p br {
		display:none;
	}
	section#topService p span.fontLarge {
		font-size: 1rem;
		line-height: 175%;
	}

	section#topService p#topServiceBgParts01,
	section#topService p#topServiceBgParts02 {
		display:none;
	}

	/* topDifference
	------------------------------------------------------------------------------------ */
	section#topDifference {
		padding-top:50px;
		padding-bottom:50px;
	}
	section#topDifference div.sectionInner div {
		padding:20px;
	}

	/* topCando
	------------------------------------------------------------------------------------ */
	section#topCando {
		position:relative;
		padding-top:50px;
		padding-bottom:80px;
	}
	section#topCando::before,
	section#topCando::after {
		height: 50px;
	}
	section#topCando div.sectionInner h2.title01 {
		margin-top:50px;
	}
	section#topCando div.sectionInner ul.topCandoList {
		gap: 15px;
	}
	section#topCando div.sectionInner ul.topCandoList li {
		width: calc((100% - 15px) / 2);
		padding:15px;
	}
	section#topCando div.sectionInner ul.topCandoList li h3.title01 {
		font-size: 1.125rem;
		line-height: 150%;
	}
	section#topCando div.sectionInner ul.topCandoList li p br {
		display: none;
	}

	section#topCando p#topCandoBgParts01,
	section#topCando p#topCandoBgParts02,
	section#topCando p#topCandoBgParts03,
	section#topCando p#topCandoBgParts04,
	section#topCando p#topCandoBgParts05,
	section#topCando p#topCandoBgParts06,
	section#topCando p#topCandoBgParts07,
	section#topCando p#topCandoBgParts08 {
		display: none;
	}

	/* topPrice
	------------------------------------------------------------------------------------ */
	section#topPrice {
		padding-top:50px;
		padding-bottom:50px;
	}
	section#topPrice div#topPriceBlock {
		padding:20px;
	}
	section#topPrice div#topPriceBlock div#topPriceBlockHeader h3 {
		width:100%;
		max-width:160px;
		margin:0 auto;
	}
	section#topPrice div#topPriceBlock div#topPriceBlockHeader ul {
		width:100%;
		margin-top:20px;
	}
	section#topPrice div#topPriceBlock div#topPriceBlockBody ol {
		gap: 15px;
		width:100%;
	}
	section#topPrice div#topPriceBlock div#topPriceBlockBody ol li {
		width: calc((100% - 15px) / 2);
		padding:15px;
	}
	section#topPrice div#topPriceBlock div#topPriceBlockBody ol li h6 {
		font-size: 1rem;
		line-height: 150%;
	}
	section#topPrice div#topPriceBlock div#topPriceBlockBody ol li h6 br {
		display: none;
	}
	section#topPrice div#topPriceBlock div#topPriceBlockBody ol li p br {
		display: none;
	}

	section#topPrice p#topPriceBgParts01,
	section#topPrice p#topPriceBgParts02,
	section#topPrice p#topPriceBgParts03,
	section#topPrice p#topPriceBgParts04 {
		display: none;
	}

	/* topAchievements
	------------------------------------------------------------------------------------ */
	section#topAchievements {
		padding-top:50px;
		padding-bottom:50px;
	}
	section#topAchievements div.sectionInner {
		width:90%;
		padding:20px;
	}
	section#topAchievements ul.topAchievementsList > li h3 {
		font-size: 1.125rem;
		line-height: 150%;
	}

	section#topAchievements ul#topAchievementsList01 {
		gap: 15px;
	}
	section#topAchievements ul#topAchievementsList01 > li {
		padding:20px;
	}
	section#topAchievements ul#topAchievementsList01 > li:first-child,
	section#topAchievements ul#topAchievementsList01 > li:nth-child(2) {
		width: 100%;
	}
	section#topAchievements ul#topAchievementsList01 > li:first-child p.topAchievementsListText br {
		display: none;
	}
	section#topAchievements ul#topAchievementsList01 > li:nth-child(3) ul {
		gap: 20px;
		overflow-x:scroll;
	}
	section#topAchievements ul#topAchievementsList01 > li:nth-child(3) ul li {
		min-width: 150px;
	}

	section#topAchievements ul#topAchievementsList02 {
		gap: 15px;
	}
	section#topAchievements ul#topAchievementsList02 > li {
		padding:20px;
	}
	section#topAchievements ul#topAchievementsList02 > li:first-child {
		width: 100%;
	}
	section#topAchievements ul#topAchievementsList02 > li:nth-child(2),
	section#topAchievements ul#topAchievementsList02 > li:nth-child(3) {
		width: calc((100% - 15px) / 2);
	}
	section#topAchievements ul#topAchievementsList02 > li br {
		display: none;
	}

	/* topVoice
	------------------------------------------------------------------------------------ */
	section#topVoice {
		padding-top:50px;
		padding-bottom:50px;
	}
	section#topVoice div.sectionInner ul.topVoiceList {
		gap: 15px;
		overflow-x:scroll;
	}
	section#topVoice div.sectionInner ul.topVoiceList li {
		min-width: 250px;
		padding:20px;
	}

	/* topFaq
	------------------------------------------------------------------------------------ */
	section#topFaq {
		padding-top:50px;
		padding-bottom:50px;
	}
	section#topFaq div#topFaqBlock {
		padding:20px;
	}
	.accordion-area li section h3.faqTitle {
		font-size: 1.125rem;
		line-height: 150%;
		padding: 20px 30px 20px 0;
	}
	.accordion-area li section div.faqAnswer {
		padding-bottom: 20px;
	}

	/* topContact
	------------------------------------------------------------------------------------ */
	section#topContact {
		padding-top:50px;
		padding-bottom:50px;
	}
	section#topContact div.topContactTel div.topContactTelHeader {
		gap: 10px;
		margin-bottom: 10px;
	}
	section#topContact div.topContactTel div.topContactTelHeader h3 {
		font-size: 0.875rem;
		line-height: 150%;
		letter-spacing: 0;
		padding-left:10px;
		padding-right:10px;
	}
	section#topContact div.topContactTel div.topContactTelHeader p {
		font-size: 1.25rem;
		line-height: 100%;
	}
	section#topContact div.topContactTel p {
		font-size: 1rem;
		line-height: 150%;
	}
}
